
/* provided by MP */
.sectionHdrBg {background:url(/tor/images/bg_sec_hdr.gif) repeat-x;	margin-bottom:5px;}
.sectionHdrBg span {background-color:#fff; padding-right:5px;}

.sectionHdrGreyBg {background:url(/tor/images/bg_sec_hdr.gif) repeat-x;	margin-bottom:5px;}
.sectionHdrGreyBg span {background-color:#efefef; padding-right:5px;}

#mc h1 {background:url(/tor/images/y2012/header_649x70.jpg) no-repeat;color:#1d2d5c;height:70px;text-align:left;vertical-align:middle;font-family:bluejays_solid_bold;font-size:32px;text-transform: uppercase;}

#mc h3 {background:url(/tor/images/y2012/header_649x70.jpg) no-repeat;color:#1d2d5c;height:70px;text-align:left;vertical-align:middle;font-family:bluejays_solid_bold;font-size:32px;text-transform: uppercase;}

.place_button {clear:both; float:right; margin-bottom:10px;}


@font-face {
	font-family: 'bluejays_solid_bold';
	font-weight: normal;
	src: url('/tor/fonts/bluejays_solid_bold.eot?') format('eot'), 
	     url('/tor/fonts/bluejays_solid_bold.woff') format('woff'), 
	     url('/tor/fonts/bluejays_solid_bold.svg#webfontJwXbgJrv') format('svg'),
		 url('/tor/fonts/bluejays_solid_bold.ttf')  format('truetype');
	}
	
	
	/* These are the styles for the individual sections */	

.ballpark_level {background-color: #ddd;}		 
.in_the_action {border-color:#ffffff;}
.premium_dugout {border-color:#ffffff;}
.premium_infield {border-color:#ffffff;}
.field_level_infield {border-color:#ffffff;}
.field_level_bases {border-color:#ffffff;}
.100_level_outfield {border-color:#ffffff;}
.td_comfort_clubhouse {border-color:#ffffff;}
.200_level_bases {border-color:#ffffff;}
.200_level_outfield {border-color:#ffffff;}
.500_level {border-color:#ffffff;}
.500_level_lower {border-color:#ffffff;}

/* These define the basic style */
/* of the pricing tables			  */
.pricing_table {width: 100%}
.pricing_table .price {text-align: center;}
.pricing_table th, .pricing_table td {border-bottom: 1px solid #999;}
.pricing_table td {padding: 3px;}
.pricing_table td span {height: 100%; border-left-width: 20px; border-left-style: solid; padding: 2px 3px;}
.pricing_table tr.ballpark_level td { padding-left: 23px; font-weight: bold;}
.pricing_table th { padding-left: 23px;}
.pricing_table th.price { padding-left: 0;}
.pricing_table tbody tr:hover {background-color:#dedede; color: #fff;}
.pricing_table tbody tr.ballpark_level:hover {background-color:#ddd; color: #000;}

